<?php
$config['Config.language'] = 'hr';
setlocale(LC_TIME, 'hr_HR.UTF-8');

$config['Project.title'] = 'MALO Backoffice';
$config['Project.version'] = 'v418';
$config['Project.currency'] = 'EUR';
define('UGO_CURRENCY', 'EUR');

$config['Project.tax1'] = '25.00';
$config['Project.tax2'] = '3.00';

$config['Project.display_boolean_as'] = 'icon';    // can be: 'yesno', 'icon' or whatever (displays value)
$config['Project.open_filter_by_default'] = true;

$config['Formats.date_short'] = '%d-%m-%Y';
$config['Formats.date_numeric'] = '%d.%m.%Y.';
$config['Formats.date_alphabetic_short'] = '%d. %b %Y.';
$config['Formats.date_alphabetic_full'] = '%d. %B %Y.';
$config['Formats.date_default'] = $config['Formats.date_short'];

$config['Formats.datetime_numeric_short'] = '%d.%m.%Y. %H:%M';
$config['Formats.datetime_numeric_full'] = '%d.%m.%Y. %H:%M:%S';
$config['Formats.datetime_alphabetic_short'] = '%d. %b %Y. %H:%M';
$config['Formats.datetime_alphabetic_full'] = '%d. %B %Y. %H:%M:%S';
$config['Formats.datetime_default'] = $config['Formats.datetime_alphabetic_full'];

$config['Formats.form_helper_date'] = 'DMY';
$config['Formats.form_helper_empty_option'] = '-';
$config['Formats.form_helper_minyear'] = 1980;
$config['Formats.form_helper_maxyear'] = date('Y');

$config['Project.limit_options'] = array(
    10 => __('10 results', true),
    20 => __('20 results', true),
    50 => __('50 results', true),
    100 => __('100 results', true),
    200 => __('200 results', true),
    500 => __('500 results', true),
    999999 => __('All results', true),
);

$config['Filter.Receiving_cancel'] = array(
	0 => __('Not Canceled', true),
	1 => __('Canceled', true),
);

/*$config['Project.Payment_types'] = array(
	__('Cash', true) => __('Cash', true),
	__('Visa', true) => __('Visa', true),
	__('American Express', true) => __('American Express', true),
	__('Master Card', true) => __('Master Card', true),
	__('Diners Club', true) => __('Diners Club', true),
);*/

